<p>Closed <a href="https://github.com/openstreetmap/openstreetmap-website/issues/1104" class="issue-link" title="autoprefixer-rails requires Ruby version >= 2.0">#1104</a>.</p>

<p style="font-size:small;-webkit-text-size-adjust:none;color:#666;">—<br>Reply to this email directly or <a href="https://github.com/openstreetmap/openstreetmap-website/issues/1104#event-487957852">view it on GitHub</a>.<img alt="" height="1" src="https://github.com/notifications/beacon/ABWnLV0O4J4FmUs2bDMPVfpwYI17evOWks5pOUFngaJpZM4GyiC3.gif" width="1" /></p>
<div itemscope itemtype="http://schema.org/EmailMessage">
<div itemprop="action" itemscope itemtype="http://schema.org/ViewAction">
  <link itemprop="url" href="https://github.com/openstreetmap/openstreetmap-website/issues/1104#event-487957852"></link>
  <meta itemprop="name" content="View Issue"></meta>
</div>
<meta itemprop="description" content="View this Issue on GitHub"></meta>
</div>